Doug wrote:
>
> Using freebsd 4.5
> currently I am running bind 9.2.3rc2 and want to upgrade, I do not want to
> downgrade to to 9.2.2 and I can not get mysql support to compile in the
> port for 9.3.0
>


I believe that running portupgrade will get you to 9.2.3 fairly
easily, that's what my 5.1 box is running, no clue whether it
differs from -rc2, nor about mysql support.

bob prohaska